﻿@charset "utf-8";
/* CSS Contactus */

/* Mobile Layout: 480px and below. */
#---------------------------Mobile {}
	.SubTitle {
    	font-size: 1.3em;
	}
	
	.SectionOrangeLineBigger {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-bottom: 20px !important;
		margin-bottom: 0px !important;
	}

	.leftrobut {
		display: none;
	}

/* ------------------------- start Topfooter LightGreey ------------------------ */
	.FooterMoreInfo {
		display: none;
	}

/* ---------start PhonesAddresses_01_FlachBox -----------*/ 
	.PhonAddImg {
		display: none;
	}
	
	.PhonAddPerMarginTitle {
		margin-bottom: 10px;
		margin-top: 50px;
	}
	
	.PhonAddPerPadding, .PhonAddPerIcon, .PhonAddPerSubTitle, .PhonesParagraph, .PhonAddPerWidth {
		float: right;
	}
	
	.PhonAddPerPadding, .PhonAddBoxWorldP {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-bottom: 1px solid #E1E1E1 !important;
	}
	.PhonAddPerPadding {
		width: 100%;
		padding-bottom: 20px;
		padding-top: 10px;
	}
	
	.PhonAddBoxWorldP {
		padding-bottom: 15px;
        margin-top:5px;
	}

   	.PhonesParagraphWorld {
        direction:ltr;
	}

    .PhonesParagraphWorld a {
	    color: #000000;
    }
	
	.PhonAddPerIcon {
		font-size: 2em;
		margin-left: 6px;
		color: #0D71AD;
	}
	
	.PhonAddPerSubTitle {
		width: 87%;
		color: #0D71AD;
    	
	}
	
	.PhonesParagraph {
		width: 87%;
		margin-top: 5px;
	}
	
	.PhonesParNum {
		margin-bottom: 5px;
	}
	
    .PhonesParNum a, .PhonesSelaAddress a {
        color:#0D71AD;
        font-weight:normal;
    }

	.PhonAddPerWidth {
		width: 100%;
	}
	
	.PhonAddPerTopM {
		margin-top: 60px;
	}
	
	.PhonAddBoxWorld {
		width: 100%;
		margin-top: 5px;
		float: right;
		margin-bottom: 5px;
	}
	
    .BoldParagraphTitleTopM {
        list-style-type: none !important;
    }

/* ---------start WriteToUs_02_FlachBox -----------*/


    .WriteToUsFormBox li {
		width: 100%;
		display: inline-block;
		margin-bottom: 10px;
	}
	
	.Writelabel {
		height: 35px;
		float: right;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-top: 10px;
	}
	
	.Writecontent {
		float: left;
	
	}
	
	.WriteToUsImg {
		width: 100%;
		max-width: 500px;
		display: none;
		float: none;
		margin-left: auto;
		margin-right: auto;
		border: 2px solid #E1E1E1;
	}
		
	.WriteToUsFormIcon {
		color: #999999;
		font-size: 0.9em;
		position: absolute;
		pointer-events: none;
		top: 13px;
		right: 10px;
		display: block;		
	}
	
/* ---------start Arrive_03_FlachBox -----------*/
	.iframeBox {
		width: 100%;
		height: 600px;
		display: block;
		border-style: none;
		border-width: 0px;
	}
	
	.ArriveMapBoxCon {
		position: relative;
	}
	
	.ArriveMapBoxLeft {
		width: 100%;
		max-width: 330px;
		height: 454px;
		position: absolute;
		left: 0px;
		bottom: 86px;
	}
	
	.ArriveMapBoxRight {
		width: 100%;
		height: 519px;
		position: absolute;
		left: 330px;
		bottom: 86px;
	}
	
	.ArriveMapBoxBottom {
		width: 100%;
		height: 86px;
		position: absolute;
		right: 50px;
		bottom: 0px;
	}

	.ArriveMapBoxW {
		width: 100%;
		float:right;
		margin-bottom: 140px;
	}
	
	.ArriveMapBox {
		width: 100%;
		max-width: 310px;
		height: 205px;
		background-color: rgba(255,255,255,0.9);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 4px;
		float: none;
		clear: both;
		margin-left: auto;
		margin-right: auto;
	}
	
	.ArriveMapBox p {
		margin-bottom: 5px;
	}

     .wazeDesktop {
         display:none;
     }

     .wazeMobile {
         display:block;
     }


@media only screen and (min-width: 400px) {
	.ArriveMapBox {
		float: right;
		margin-right: 30px;
		max-width: 340px;
        padding:14px;
	}

}


@media only screen and (min-width: 417px) {
/* ---------start Arrive_03_FlachBox -----------*/
	.ArriveMapBoxLeft {
		height: 417px;
	}
}


@media only screen and (min-width: 450px) {
/* ---------start WriteToUs_02_FlachBox -----------*/
	.Writelabel {
		width: 25%;
	}
	
	.Writecontent {
		width: 73.5%;
	}

     .wazeDesktop {
         display:block;
     }

     .wazeMobile {
        display:none;         
     }

}


/* Mobile Layout: 500px to 1020px. */
#---------------------------Mobile500 {}
@media only screen and (min-width: 500px) { 
/* ---------start PhonesAddresses_01_FlachBox -----------*/ 
	.PhonAddPerIcon {
		font-size: 2.4em;
		margin-left: 10px;
	}
	
	.PhonAddPerSubTitle {
		margin-top: 0px;
	}
	
	.PhonesParNum {
		margin-bottom: 0px;
		float: right;
		margin-left: 15px;
	}
	
	.PhonesParNum:last-child {
		margin-left: 0px;
	}

}


@media only screen and (min-width: 650px) {
/* ---------start WriteToUs_02_FlachBox -----------*/
	.Writelabel {
		width: 20%;
	}
	
	.Writecontent {
		width: 79.5%;
	
	}
	
}


@media only screen and (min-width: 700px) {
/* ---------start PhonesAddresses_01_FlachBox -----------*/ 			
	.PhonAddBox {
		margin-top: 10px;
	}
	
	.PhonAddPerSubTitle {
		width: 38%;
	}
	
	.PhonAddPerSubTitleWorld {
		width: 20% !important;
		padding-top: 0px !important;
	
	}
	
	.PhonesParagraph {
		width: 50%;
		margin-top: 0px;
		float: left;
		text-align: right;
	}
	
	.PhonesParNumWorld {
		width: 100% !important;
		text-align: left !important;
	}
	
	.PhonesParNum {
		width: 50%;
		margin-left: 0px;
		text-align: right;
	}
	
	.PhonesParagraphWorld {
		width: 67% !important;
		text-align: left !important;
	}

    .PhonesParagraphWorld a {
	    color: #0D71AD;
    }

}


@media only screen and (min-width: 770px) {
/* ---------start PhonesAddresses_01_FlachBox -----------*/ 
	.PhonAddPer {
		width: 57.7%;
		margin-left: 15px;
	}
	
	.PhonAddImg {
		width: 39%;
		max-width: 380px;
		display: block;
		margin-top: 40px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
		float: left;
		border: 1px solid #E1E1E1;
	}
	
/* ---------start Arrive_03_FlachBox -----------*/
	.ArriveMapBoxLeft {
		max-width: 332px;
		height: 516px;
	}
	
	.ArriveMapBoxRight {
		height: 619px;
		left: 332px;
	}
	
	.iframeBox {
		height: 700px;
	}
			
	.ArriveMapBox {
		height: 290px;
		position: absolute;
		top: 60px;
		right: 30px;
	}
	
   	.ArriveMapBoxW {
		margin-bottom: 0;
	}
}


@media only screen and (min-width: 800px) {
/* ---------start WriteToUs_02_FlachBox -----------*/
	.WriteToUsImg {
		display: block;
		max-width: 310px;
		height: 380px;
		float: left;
	}
	
	.WriteToUsForm {
		width: 55%;
	}

	.Writelabel {
		width: 29%;
	}
	
	.Writecontent {
		width: 69.5%;
	}
}


@media only screen and (min-width: 860px) {	
/* ---------start PhonesAddresses_01_FlachBox -----------*/ 
	.PhonAddPerSubTitle {
		width: 35%;
	}
	
	.PhonesParagraph {
		width: 50%;
	}
	
	.PhonesParNum {
		width: 41%;
	}
	
/* ---------start WriteToUs_02_FlachBox -----------*/	
	.WriteToUsForm {
		width: 43%;
        margin-top:20px;
	}
	
	.WriteToUsImg {
		max-width: 457px;
        margin-top:20px;
	}

/* ---------start Arrive_03_FlachBox -----------*/
	.ArriveMapBox {
		max-width: 345px;
	}

}


/* Tablet Layout: 1000px to 1020px */
#---------------------------Tablet {}
@media only screen and (min-width: 1000px) {
    .whatsappLink {
        display:none;
    }
    
    .SubNav li {
        width: 33.3%;
    }

/* ---------start PhonesAddresses_01_FlachBox -----------*/ 
	.PhonAddImg {
	  	width: 32%;
	}
	
	.PhonAddPerWidth {
		width: 47%;
		padding-left: 28px;
		margin-left: 28px;
		border-left: 1px solid rgba(225,225,225,1.00);
	}
		
	.PhonAddPerWidth:nth-child(4) {
		padding-left: 0px;
		margin-left: 0px;
		border-left-style: none;
	}
	
	.PhonAddPerWidth:nth-child(7) {
		padding-left: 0px;
		margin-left: 0px;
		border-left-style: none;
	}
	
	.PhonAddBox {
		margin-top: 0px;
	}
	
	.PhonAddPerSubTitle {
		width: 42%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-top: 10px;
	}
	
	.PhonAddPerSubTitleWorld {
		width: 10% !important;
		margin-left: 0px !important;
	}
	
	.PhonesParagraph {
		width: 37%;
		margin-left: 0px;
	}
	
	.PhonesParagraphWorld {
		width: 88% !important;
	}
	
	.PhonesParNum {
		width: 100%;
	}

/* ---------start WriteToUs_02_FlachBox -----------*/	
	.WriteToUsForm {
		width: 50%;
	}
	
	.Writelabel {
		width: 35%;
	}
	
	.Writecontent {
		width: 64.4%;
	}
	
/* ---------start Arrive_03_FlachBox -----------*/
	.ArriveMapBoxLeft {
		height: 616px;
	}
	
	.ArriveMapBoxRight {
		height: 789px;
	}
	
	.iframeBox {
		height: 800px;
	}
	
	.ArriveMapBoxW {
		width: 92%;
		max-width: 1240px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		float: none;
	}
	
	.ArriveMapBox {
		right: 0px;
	}

}


/* Desktop Layout: 1020px to a max of 1920px */
#---------------------------Desktop {}
@media only screen and (min-width: 1020px) {
	/*.leftrobut {
		width: 9%;
		display: none;
		position: absolute;
		left: 20px;
		bottom: -10px;
	}*/
	
	.inputlabel {
    	width: 24% !important;
	}
	
	.inputcontent {
    	width: 75.4% !important;
	}
	
/* ---------start WriteToUs_02_FlachBox -----------*/	
	.Writelabel {
		width: 24%;
	}
	
	.Writecontent {
		width: 75.4%;
	}
}


@media only screen and (min-width: 1230px) {
/* ---------start PhonesAddresses_01_FlachBox -----------*/ 
	.PhonAddPer {
		width: 45%;
	}
	
	.PhonAddPerWidth {
		padding-left: 20px;
		margin-left: 20px;
	}

}


@media only screen and (min-width: 1300px) {
/* ---------start WriteToUs_02_FlachBox -----------*/	
	.Writelabel {
		width: 20%;
	}
	
	.Writecontent {
		width: 79.5%;
	}
}


@media only screen and (min-width: 1320px) {
/* ---------start PhonesAddresses_01_FlachBox -----------*/ 
	.PhonAddPerWidth {
		padding-left: 37px;
		margin-left: 37px;
	}
	
	.PhonAddPerSubTitle {
		padding-top: 0px;
	}
		
	.PhonAddBox {
		margin-top: 10px;
	}
}


/* Desktop Layout: 1400px to a max of 1920px */
@media only screen and (min-width: 1400px) {
/*	.leftrobut {
		left: 20px;
		bottom: -13px;
	}*/

}


/* Desktop Layout: 1900px to a max of 1920px */
@media only screen and (min-width: 1900px) {
/*	.leftrobut {
		left: 20px;
		bottom: -15px;
	}*/

}
